Subject: RE: [Tsvwg] SCTp audio/video refs.

From: Coene Lode <[email-masked]>
Date: Tue, 1 Feb 2005 17:39:11 +0100

A few pointers(taken from http://www.sctp.be/sctpresearch.htm : shameless
plug I know...)

The ULCA paper: 
http://www.cs.ucla.edu/classes/fall01/cs218/l1/project/student/12-06.8.doc
Marco Molteni:
http://www.eurobsdcon2002.org/papers/molteni.pdf
http://www.eurobsdcon2002.org/papers/molteni_presentation.tgz

Yours sincerely,
Lode

Siemens COM
atealaan 34          2200 Herentals, Belgium
E-mail: [email-masked]
Tel: +32-14-252081
Fax: +32-14-253212

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] 
> On Behalf Of Randall Stewart
> Sent: maandag 31 januari 2005 22:16
> To: giuseppe
> Cc: [email-masked]
> Subject: Re: [Tsvwg] SCTp audio/video refs.
> 
> 
> giuseppe wrote:
> > Somebody have experience about SCTP coupled with 
> audio/video applications?
> > Pointers will be appreciated as well as any suggestion.
> > G
> > 
> Marco Molteni did a paper on this for a BSD conference.. don't
> have a pointer to it.. Also their was a paper on MPEG over
> PR-SCTP (might have been u-sctp) that someone at UCLA did
> that I saw a couple of years ago at a conference.. can't
> remember the details.. when I get a chance I will did around
> and see if I have either of these hanging around somewhere.
> 
> R
> 
> -- 
> Randall Stewart
> 803-345-0369 <or> 815-342-5222(cell)
> 
> _______________________________________________
> tsvwg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/tsvwg
> 

_______________________________________________
tsvwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tsvwg